body{
	background:#304080 url(img/backm.png);
	color:#FFFFFF;
	font:11pt "‚l‚r ‚oƒSƒVƒbƒN";
}

a			{font:11pt "Arial";}
a:link		{color:#E0E0FF;}
a:visited	{color:#E0E0FF;}
a:active	{color:#FFFFFF;}
a.b			{font:11pt "MS UI Gothic";text-decoration:none;}
a.bi		{font:11pt "MS UI Gothic";text-decoration:none;color=C0C0D0;}
a.t			{font:13pt "‚l‚r ‚o–¾’©";text-decoration:none; color=FFFFFF;}
a.t:visited	{color:#FFFFFF;}

input.b{
	color:#EEEEEE;
	background:#555555;
	border:1 outset #777777;
}


table{
	border:0 none #000000;
	padding:0;
}

td,tr{
	border:1 solid #BBBBBB;
	padding:0;
}


td.l{text-align:left;background:#777777;}
td.r{text-align:right;background:#777777;}
td.c{text-align:center;background:#777777;}
td.t{border:0 none #000000;}


table.b{
	border:2 inset #555555;
	padding:0;
	background:#444444;
}
td.b{
	border:2 outset #888888;
	padding:0;
	text-align:center;
	background:#666666;
}


td.ll{
	border:2 outset #666666
	text-align:left;
	background:#444444;
}

td.lr{
	border:2 outset #666666;
	text-align:right;
	background:#444444;
}

td.lc{
	border:2 outset #555555;
	text-align:center;
	background:#333333;
}


table.ro{
	border:1 inset #777777;
	padding:0;
}

table.ri{
	border:2 outset #555555;
	padding:0;
	background:#555555;
}

td.rt{
	border:2 outset #777777;
	font:13pt "Times New Roman";
	text-align:left;
}


td.rh{
	border:1 inset #777777;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#777777;
}

td.rh4{
	border:1 inset #777777;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#777777;
	width:40;
}

td.rh4s{
	border:1 inset #777777;
	font:11pt "MS UI Gothic";
	color:#FFFFA0;
	text-align:center;
	background:#777777;
	width:40;
}

td.rh8{
	border:1 inset #777777;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#777777;
	width:90;
}

td.rh8s{
	border:1 inset #777777;
	font:11pt "MS UI Gothic";
	color:#FFD080;
	text-align:center;
	background:#777777;
	width:90;
}

td.rhc{
	border:1 inset #777777;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#777777;
	width:120;
}

td.rh2{
	border:1 inset #777777;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#777777;
	width:280;
}


td.rn{
	border:1 inset #333333;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#555555;
	height:40;
}


td.rn4{
	border:1 inset #333333;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#555555;
	height:40;
	width:40;
}

td.rn4s{
	border:1 inset #333333;
	font:11pt "MS UI Gothic";
	color:FFFFA0;
	text-align:center;
	background:#555555;
	height:40;
	width:40;
}

td.rn8{
	border:1 inset #333333;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#555555;
	height:40;
	width:90;
}

td.rn8s{
	border:1 inset #333333;
	font:11pt "MS UI Gothic";
	color:#FFD080;
	text-align:center;
	background:#555555;
	height:40;
	width:90;
}

td.rnc{
	border:1 inset #333333;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#555555;
	height:40;
	width:120;
}

td.rn2{
	border:1 inset #333333;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#555555;
	height:40;
	width:280;
}


td.rp{
	border:1 solid #777777;
	text-align:center;
	background:#555555;
}

td.rf{
	border:1 solid #777777;
	text-align:center;
	background:#555555;
}



table.mb{
	border:0 none #777777;
	padding:0;
}

td.mbh{
	border:1 outset #888888;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#999999;
}

td.mbhs{
	border:1 outset #888888;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#999999;
	width = 70;
}

td.mbn{
	border:1 outset #888888;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#777777;
}

td.mbns{
	border:1 outset #888888;
	font:11pt "MS UI Gothic";
	text-align:center;
	background:#777777;
	width = 70;
}
